4 comments
Comment actions Permalink

Hi Peter!

According to the plugin page, it is compatible with IntelliJ IDEA, DataGrip, GoLand, PyCharm, Rider. CLion is not on the list. 

0
Comment actions Permalink

Hey Anna, sure I get that but why is it not compatible?

0
Comment actions Permalink

This is a question for the authors of the plugin. Contacts are at the bottom of the plugin page (https://plugins.jetbrains.com/plugin/16816-please/).

0
Comment actions Permalink

Anna, thanks I figured that one myself. It looks like the plugin upon which the Please plugin depends on, called Pythonid:211.7142.45, is not supported by a half of Jetbrain's products.

0

Please sign in to leave a comment.